
    .live_one {
        width: 100%;
        padding-top: 30px;
        background-color: #fff;
    }

    .live_one .main_body {
        padding-top: 20px;
        padding-bottom: 45px;
    }

    .live_one .list {
        margin-top: 2px;
        display: flex;
        justify-content: space-between;
        flex-wrap: wrap;
    }

    .live_one .list .item {
        width: 594px;
        /* background: #f6f7fa; */
        padding: 20px 29px 20px 20px;
        display: flex;
        flex-wrap: wrap;
        position: relative;
    }

    .live_one .list .item .img {
        width: 128px;
        height: 128px;
        padding: 5px;
        box-sizing: border-box;
        background-color: #E1E0E0;
        margin-right: 21px;
        border-radius: 50%;
    }

    .live_one .list .item .img img {
        width: 100%;
        height: 100%;
        border-radius: 50%;
    }

    .live_one .list .item .item_dl {
        width: 395px;
        padding-top: 10px;
        box-sizing: border-box;
    }

    .live_one .list .item .item_dl .item_title {
        width: 100%;
        display: block;
        font-size: 18px;
        font-weight: 400;
        color: #333333;
        line-height: 24px;
        height: 24px;
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: nowrap;
        word-break: break-all;
        margin-bottom: 10px;
    }

    .live_one .list .item .item_dl .item_detail {
        line-height: 24px;
        max-height: 48px;
        font-size: 14px;
        font-weight: 400;
        color: #999999;
        display: -webkit-box;
        -webkit-box-orient: vertical;
        -webkit-line-clamp: 2;
        overflow: hidden;
        text-overflow: ellipsis;
        word-break: break-all;
    }

    .live_one .list .item .item_dl .item_name {
        line-height: 24px;
        height: 24px;
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: nowrap;
        word-break: break-all;
        font-size: 14px;
        font-weight: 400;
        color: #999999;
    }

    .fill .content-head p {
        font-size: 20px;
        font-weight: 500;
        line-height: 28px;
        letter-spacing: 1px;
    }

    .fill .content-head p i {
        display: inline-block;
        font-weight: bold;
        margin-right: 5px;
        line-height: 28px;
        font-size: 16px;
        font-style: normal;
        text-indent: 5px;
    }